/*
 Template Call
*/

* { 
padding: 0;
margin: 0;
}

body {
font-size: 80%;
font-family: Helvetica, Sans-Serif;
letter-spacing: 1px;
color: #9A8A7D;
background-image:url('../images/fondod.jpg');
}

#contenedor { 
background-color:#FFFFFF;
margin: 0 auto;
width: 922px;
}

#header {
width: 922px;
float: left;
padding: 0px;
margin: 0px 0px 0px 0px;
}

#fecha {
width: 190px;
float: left;
padding-top: 10px;
padding-left: 10px;
margin: 0px 0px 0px 0px;
text-align:left;
}


#personalizacion {
width: 717px;
float: left;
padding-top: 10px;
padding-right: 5px;
margin: 0px 0px 0px 0px;
text-align:right;
}

#navegacion {
float: left;
width: 922px;
padding-top:5px;
padding-bottom:5px;
margin: 0px 0px 0px 0px;
text-align:center;
background:url(../images/fmsbase.jpg) repeat-x;
}

#personalizacion2 {
width: 922px;
float: left;
padding-top: 0px;
margin: 0px 0px 0px 0px;
text-align:right;
}

#izquierda { 
margin: 50px 0px 5px 40px;
padding: 0px;
width: 132px;
float: left;
}

#contenido { 
float: left;
margin: 35px 0px 20px 10px;
padding: 0px;
width: 550px;
display: inline;
}

#derecha { 
margin: 50px 0px 5px 10px;
width: 170px;
float: left;
}

#footer { 
width: 900px;
clear: both;
margin: 0px 0px 5px 0px;
padding: 10px;
padding-top:200px;
}



/* Color
--------------------------------------------------------- */

#header a {
font-size:1.8em;
margin-left:0px;
}

a{
color:#000000;
text-decoration:none;
}

a:hover  {
color:#DE4F00;
text-decoration: none;
}

.linkjabad a
{
	color: #9A8A7D;
}

.linkjabad a:hover
{
color:#DE4F00;
text-decoration: none;
}

#azul a{
color:#3B6EA5;
}

#azul #header a {
color:#3B6EA5;
}

#verde a{
color:#59AC03;
}

#verde #header a {
color:#59AC03;
}

#call a{
/*color:#000000;*/
}

#call a:hover{
/*color:#DE4F00;
text-decoration: none;*/
}



#call #header a {
color:#9A8A7D;
}


/* Elementos
--------------------------------------------------------- */



a img{
border:0px;
}



h1, h2, h3, h4 {
font-family: Helvetica, sans-serif;
letter-spacing: 1px;
}

h1 {
font-size: 2.2em;
}

h2 {
font-size: 1.8em;
}

h3, h3 a {
font-family: Helvetica, sans-serif;
font-size:1.8em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-top:15px;
padding-bottom:40px;
padding-left:0px;
}

h4, h4 a {
font-size:1.1em;
text-align:left;
margin:0;
color:#9A8A7D;
font-weight:600;
padding-bottom:5px;
padding-left:0px;
letter-spacing: 2px;
}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
text-decoration: none;
}

h2, h2 a, h2 a:visited {
color:#9A8A7D;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited{
text-decoration: none;
}

h2 a:hover, h3 a:hover, h4 a:hover {
color:#DE4F00;
}

h10, h10 a, h10 a:hover, h10 a:visited{
font-size:1px;
text-align:left;
margin:0;
color:#FFFFFF;
font-weight:100;
padding-bottom:0px;
padding-left:0px;
letter-spacing: 0px;
}


/* Modulos
--------------------------------------------------------- */
#izquierda .moduletable{
padding-bottom:1cm;
}

#izquierda .moduletable_menu{
text-align:left;
margin-bottom:15px;
}

#izquierda .moduletable_menu h3, .moduletable_menu h3 a {
font-family: Helvetica, sans-serif;
font-size:1.8em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-bottom:1cm;
padding-top:0px;
}

#izquierda .moduletable_menu a{
padding-left:1px;
font-family: Helvetica, Sans-Serif;
line-height:170%;
letter-spacing: 1px;
font-size: 1.1em;
color:#000000;
font-weight:400;
}



#izquierda .moduletable_menu a:hover{
background-color:#9A8A7D;
color:#FFFFFF;
font-weight:400;
}

#izquierda .moduletable_menu li:before{
content: "\00BB \0020";
}

#izquierda .moduletable_tienda h3 {
font-family: Helvetica, sans-serif;
font-size:1.8em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-bottom:1cm;
padding-top:0px;
}


#derecha .moduletable_carr {
border-style:outset;
border-width:2px;
border-color:#CAB1A6;
background:url(../images/fvmcarr.jpg) repeat-x;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
padding-top:5px;
}

#derecha .moduletable_carr p{
font-size:0.9em;
letter-spacing:0px;
}

#derecha .moduletable_carr a{
font-size:0.9em;
letter-spacing:0px;
}

#derecha .moduletable_carr h3 {
font-family: Helvetica, sans-serif;
font-size:1.5em;text-align:center;
text-transform: none;
color:#9A8A7D;
font-weight:400;
letter-spacing:0px;
padding-top:15px;
}

#derecha .moduletable_vmbus {
padding-bottom:40px;
}

#derecha .moduletable_vmbus h3 {
font-family: Helvetica, sans-serif;
font-size:1.8em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-bottom:10px;
padding-top:0px;
}

#derecha .moduletable_menu, #derecha .moduletable{
text-align:left;
margin-bottom:15px;
}

#derecha .moduletable_ofertaslat {
padding-top:0px;
}

#derecha .moduletable_ofertaslat h3 {
padding-top:60px;
padding-bottom:10px;
}


.quotes {
font-size: 1.5em;
font-style:oblique;
font-weight:700;
font-family:Times,Serif;
padding-bottom:1cm;
padding-top:1cm;
color:#897E79;
text-align:center;
}

.moduletable_menu h3, .moduletable h3, .moduletable_text h3{
padding-bottom:0.5cm;
text-transform:none;
}

/* Contenido
--------------------------------------------------------- */

.backbutton  {
font-family:Helvetica,Sans-Serif;
font-weight:600;
margin:0px 0px 0px 10px;
float:right;
}

.backbutton:hover {
margin:0px 0px 0px 10px;
}

.calltit {
font-family: Helvetica, sans-serif;
letter-spacing: 2px;
font-weight:600;
font-size:1.2em;
color:#FFFFFF;
}

.contentheading {
font-family: Helvetica, sans-serif;
font-size:1.7em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-top:0px;
padding-bottom:30px;
padding-left:0px;
}

.contentheading a:hover {
color:#DE4F00;
}

.componentheading{
font-family: Helvetica, sans-serif;
font-size:1.7em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-top:14px;
padding-bottom:40px;
padding-left:11px;
}

.componentheading a:hover{
color:#DE4F00;
}

.contentpagetitle {
font-family: Helvetica, sans-serif;
font-size:1.1em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-top:34px;
padding-bottom:40px;
padding-left:0px;
}

a.contentpagetitle, a.contentpagetitle:link {

color:#9A8A7D;
}

a.contentpagetitle:hover {

color:#DE4F00;
}

.contentpaneopen{
padding: 12px 10px 0px 10px;
}

.contentpaneopen p{
line-height:1.1em;
font-family: Times, serif;
font-size:1.3em;
color:#000000;
font-weight:500;
letter-spacing:0px;
}
.contentpaneopen h3, .contentpaneopen h3 a{
font-family: Helvetica, sans-serif;
font-size:1.8em;
text-transform: uppercase;
text-align:left;
color:#9A8A7D;
font-weight:700;
letter-spacing:0px;
padding-top:0px;
}

.contentpaneopen img{
padding: 5px 10px;
}

.readon{
font-size:0.8em;
text-align:left;
}

.contenttoc, .pagenavcounter{
margin-bottom:10px;
}

.article_separator{
display:block;
background:#474747;
height:0px;
margin:20px 0px 20px 0px;
}

.small, .createdate, .modifydate{
font-family:Helvetica,Sans-Serif;
font-size:0.7em;
line-height:1.0em;
color:#B8A89B;
padding-bottom:10px;
padding-top:5px;
}
.pagenav, .pagecounter{
font-family:Helvetica,Sans-Serif;
font-size:0.9em;
font-style:bold;
line-height:1.0em;
color:#897E79;
padding-bottom:10px;
padding-top:5px;
}

.pagenav a:visited, .pagecounter a:visited{
font-family:Helvetica,Sans-Serif;
font-style:normal;
font-size:0.9em;
line-height:1.0em;
color:#32DC09;
padding-bottom:10px;
padding-top:5px;
}

.banneritem_text, .bannerfooter_text{
padding:5px;
}


.gn_header_1{
margin:0px 0px 0px 5px;
background-color:#9A8A7D;
width:200px;
height:22px;
padding-left:5px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
/*vertical-align:text-top;*/
}
.gn_header {
font-family:Helvetica,Sans-Serif;
text-transform: uppercase;
font-size:15px;
font-weight:500;
letter-spacing: 0px;
color:#FFFFFF;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
}
.gn_clear {
height:10px;
}
.gn_list_1 li {
font-weight:500;
letter-spacing: 0px;
padding-left:1px;

}
.gn_list_1 ul {
list-style-image:url(../images/lista.gif);
padding-left:6px;
}

.vmRecent li {
font-weight:500;
letter-spacing: 0px;
padding-left:1px;
}
.vmRecent ul {
list-style-image:url(../images/lista.gif);
padding-left:20px;
}

.vmRecentDetail {
list-style-image:url(../images/lista.gif);
padding-left:20px;
}

.recenthead {
padding-top:20px;
}

fieldset {
border:none;
text-align:left;
}

.celdamarron {
margin:5px 5px 5px 5px;
background-color:#9A8A7D;
font-family:Helvetica,Sans-Serif;
font-size:14px;
font-weight:500;
letter-spacing: 0px;
color:#FFFFFF;
text-align:center;
}


.celdamarron p, .celdamarron a{
font-family:Helvetica,Sans-Serif;
font-size:14px;
font-weight:500;
letter-spacing: 0px;
color:#FFFFFF;
text-align:center;
}

.fondotabla {
background:url(../images/fondoshowcase.jpg);
background-repeat:no-repeat;
background-position:left bottom;
}
.ofertasnom, .ofertasnom p, .ofertasnom a {
margin:5px 5px 5px 5px;
background-color:#000000;
font-family:Helvetica,Sans-Serif;
font-size:20px;
font-weight:600;
letter-spacing: 0px;
color:#FFFFFF;
text-align:left;
}
.ofertasdescuento, .ofertasdescuento p, .ofertasdescuento a  {
margin:5px 5px 5px 5px;
background-color:#FFFFFF;
font-family:Helvetica,Sans-Serif;
font-size:18px;
font-weight:700;
letter-spacing: 0px;
color:#CF0000;
text-align:left;
}
.ofertasdes, .ofertasdes p, .ofertasdes a {
margin:5px 10px 10px 10px;
background-color:#FFFFFF;
font-family:Helvetica,Sans-Serif;
font-size:13px;
font-style:oblique;
font-weight:300;
letter-spacing: 0px;
color:#000000;
text-align:left;
}



.img_caption.left p, .img_caption.right p {
margin:10px 10px 10px 10px;
font-family:Times,Serif;
font-size:15px;
font-weight:700;
letter-spacing: 0px;
color:#9A8A7D;
text-align:center;
}

.img_caption
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}


/* Menu superior
--------------------------------------------------------- */

#navegacion .mainlevel-nav{
list-style:none; 
text-align:center;
margin:0px 1px 0px 1px;
padding-bottom:5px; 
padding-top:5px;
padding-left:10px;
padding-right:10px;
background:url(../images/fmsbot.jpg) repeat-x;
font-family:Helvetica,Sans-Serif;
font-size:1.6em;
color:#FFFFFF;
font-weight:700;
letter-spacing: 1px;
}

#navegacion .mainlevel-nav:hover{
background:url(../images/fmsboth.jpg) repeat-x;
color:#897E79;
}

#navegacion .mainlevel-nav li {
float:left;
height:200px;
}

#navegacion #mainlevel-nav li a {
float:left; 
text-decoration:none;
margin:0px;
padding-right:10px;
 
}

#navegacion #mainlevel-nav li a:hover {
text-decoration:underline;
}

#navegacion #mainlevel-nav li a:before{
content: "\00BB \0020";
}
